# French (fr) Data File 
#
# This file is part of the IPCop Firewall.
# 
# IPCop is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# IPCop is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with IPCop; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307 USA
# 
# (c) The SmoothWall Team
#  
#
# Added for the Copfilter Addon ver 0.81.6
# English by Markus Madlener - copfilter at gmx dot net 20050320
# Traduction franaise par Jean Pierre Bargheon jp dot bargheon at wanadoo dot fr (7th of October 2005)

%tr = ( 
%tr, 
 
'this field may be blank' => 'Ce champ peut être vide.',
'copfilter invalid input' => 'Entrée incorrecte',
'copfilter invalid clamd time period' => 'Valeur incorrecte (nombre de jours) pour Clamav',
'copfilter invalid fprot time period' => 'Valeur incorrecte (nombre de jours) pour F-Prot.',
'copfilter invalid rules_du_jour time period' => 'Valeur incorrecte (nombre de jours) pour "Rules_du_jour".',
'copfilter enabled every' => 'Activé tous les',
'copfilter invalid email address' => 'Adresse email incorrecte',
'copfilter invalid sender email address' => 'Adresse email de l\'expéditeur incorrecte',
'copfilter missing smtp auth user' => 'Serveur d\'authentification SMTP manquant (requis si SMTP-AUTH est activé)',
'copfilter missing smtp auth password' => 'Mot de passe d\'authentification SMTP manquant (requis si SMTP-AUTH est activé)',
'copfilter missing email address' => 'Adresse email manquante',
'copfilter invalid or missing smtp host' => 'Serveur SMTP manquant ou invalide',
'copfilter missing smtp host' => 'Serveur SMTP manquant',
'copfilter invalid smtp host' => 'Serveur SMTP invalide',
'copfilter invalid mailserver' => 'Serveur SMTP de transfert invalide (requis si le filtrage des emails SMTP entrants sur le réseau ROUGE est activé)',
'copfilter missing mailserver' => 'Serveur SMTP de transfert manquant (requis si le filtrage des emails SMTP entrants sur le réseau ROUGE est activé)',
'copfilter configuration' => 'Configuration de CopFilter',
'copfilter info' => 'Information',
'copfilter virus_sig' => 'Signatures de virus actuelles',
'copfilter rules_du_jour status' => 'règles antispam "rules_du_jour" actuelles',
'copfilter automatic update' => 'Mise à jour automatique<font color=\'#993300\'>*</font>',
'copfilter automatic update email' => '<font color=\'#993300\'>*</font> Les <a href=\'http://www.copfilter.org/gallery.php?a=s&file=310_email_antivirus_signature_update_clamav.png\' target=\'_blank\'>notifications</a> de mises à jour sont envoyées à <a href=\'#email\'><font color=\'#993300\'>Adresse email</font></a>',
'copfilter clamd update now' => 'Mise à jour immédiate de Clamav',
'copfilter fprot update now' => 'Mise à jour immédiate de F-Prot',
'copfilter rules_du_jour update now' => 'Mise à jour immédiate de "Rules_du_jour"',
'copfilter rules_du_jour1' => 'Améliore la reconnaissance, mais diminue les performances*',
'copfilter manual update' => 'Mise à jour manuelle',
'copfilter' => 'CopFilter',
'copfilter enabled on' => 'Activé le',
'copfilter enabled' => 'Activé',
'copfilter disabled' => 'Désactivé',
'copfilter email address' => '<font color=\'#993300\'>Adresse email</font>',
'copfilter smtp host' => 'Serveur SMTP',
'copfilter sender address' => 'Adresse de l\'expéditeur',
'copfilter smtp auth user' => 'SMTP-AUTH Utilisateur',
'copfilter smtp auth pass' => 'SMTP-AUTH Mot de passe',
'copfilter monit_save' => 'Sauvegarder les réglages de Monit sans les appliquer',
'copfilter monit_save_apply' => 'Sauvegarder les réglages de Monit et les appliquer',
'copfilter save' => 'Sauvegarder (Redémarre le service)',
'copfilter save_norestart' => 'Sauvegarder les réglages',
'copfilter apply' => 'Redémarrer tous les services',
'copfilter apply2' => '... pour appliquer tous les réglages sauvegardés',
'copfilter start p3scan debug' => 'Démarrer le debug de P3scan',
'copfilter start proxsmtpd debug' => 'Démarrer le debug de Proxsmtpd',
'copfilter in debug' => 'En mode debug',
'copfilter make all tests' => 'Lancer tous les tests',
'copfilter restart' => 'Redémarrer',
'copfilter start monit' => 'Démarrer Monit',
'copfilter stop monit' => 'Arrêter Monit',
'copfilter start p3scan' => 'Démarrer P3scan',
'copfilter stop p3scan' => 'Arrêter P3scan',
'copfilter start proxsmtpd' => 'Démarrer Proxsmtpd',
'copfilter stop proxsmtpd' => 'Arrêter Proxsmtpd',
'copfilter start clamd' => 'Démarrer Clamd',
'copfilter stop clamd' => 'Arrêter Clamd',
'copfilter start spamd' => 'Démarrer Spamd',
'copfilter stop spamd' => 'Arrêter Spamd',
'copfilter start havp' => 'Démarrer Havp',
'copfilter stop havp' => 'Arrêter Havp',
'copfilter start frox' => 'Démarrer Frox',
'copfilter stop frox' => 'Arrêter Frox',
'copfilter start privoxy' => 'Démarrer Privoxy',
'copfilter stop privoxy' => 'Arrêter Privoxy',
'copfilter show virus quarantine' => 'Virus en Quarantaine',
'copfilter show spam quarantine' => 'Spam en Quarantaine',
'copfilter show infected smtp emails' => ' Quarantaine SMTP',
'copfilter show infected pop3 emails' => ' Quarantaine POP3',
'copfilter remove infected mails after' => 'Supprimer les emails en quarantaine de plus de (jours)',
'copfilter show quarantine error' => 'Impossible d\'aficher les emails infectés, il n\'y a pas les droits "lecture et exécution" sur le dossier les contenants.',
'copfilter status' => 'Statut',
'copfilter email' => 'Email',
'copfilter testpop3' => 'Test de filtrage POP3 &amp; SMTP',
'copfilter pop3' => 'Filtrage POP3',
'copfilter smtp' => 'Filtrage SMTP',
'copfilter testhttp&ftp' => 'Test de filtrage HTTP &amp; FTP',
'copfilter testsmtp' => 'Test de filtrage SMTP',
'copfilter log' => 'Journaux',
'copfilter http' => 'Filtrage HTTP',
'copfilter ftp' => 'Filtrage FTP',
'copfilter http_scan' =>  '<a href=\'http://www.copfilter.org/gallery.php?a=s&file=205_privoxy_http_ads.png\' target=\'_blank\'>Filtrage</a> HTTP contre les publicités non sollicitées;(ads, bannières, fenêtre pop-up,..)',
'copfilter http_web_proxy_enable' =>  '<h2>Activer d\'abord le <a href=\'/cgi-bin/proxy.cgi\'>Proxy Web IPCop </a> ! </h2>',
'copfilter http note' => '<u>Note</u><br /> 1. Si le <a href=\'/cgi-bin/proxy.cgi\'>Proxy Web</a> est désactivé, il va être activé automatiquement. Le filtrage du trafic HTTP ne fonctionne que sur le trafic du <a href=\'/cgi-bin/proxy.cgi\'>Proxy Web</a>.<br />2. Tous les navigateurs doivent être configurés pour utiliser le <a href=\'/cgi-bin/proxy.cgi\'>Proxy Web </a> excepté s\'il est configuré en mode transparent.<br />3. Aucun réglage n\'est nécessaire si le <a href=\'/cgi-bin/proxy.cgi\'>Proxy Web</a> est configuré en mode transparent.<br />4. Videz le cache de votre navigateur Internet ainsi que celui du  <a href=\'/cgi-bin/proxy.cgi\'>Proxy Web</a> <b>avant</b> de télécharger le <a href=\'#test\'>virus de test eicar</a> ainsi qu\'avant d\accéder à la configuration de <a href=\'http://config.privoxy.org/ accessing privoxy config\'>Privoxy</a>  et à Privoxy bookmarklet.<br /> 5. NE PAS déclarer de Serveur Mandataire Distant dans la configuration Proxy Web d\'IpCop!<br />6. Si vous souhaitez utiliser un Serveur Mandataire Distant, configurez le paramètre PARENTPROXY  dans le fichier "copfilter/opt/havp/etc/havp.config".<br />7. Pour mettre en whitelist un domaine ou un type de fichier particulier dans HAVP,  éditez le fichier "/var/log/copfilter/default/opt/havp/etc/whitelist" à l\'aide d\'un client ssh.<br />8. Pour mettre en whitelist un domaine dans Privoxy: cliquez <a href=\'http://config.privoxy.org\' target=\'_blank\'>Configuration de Privoxy </a> et  choisissez "View & change the current configuration" puis cliquez sur "Edit" à coté de  "/var/log/copfilter/default/opt/privoxy/etc/user.action" puis dans la première section (descendez d\'une page) lorsque vous voyez le domaine ".copfilter.org" cliquez sur le bouton "Add" pour ajouter votre nom de domaine ".yourdomain.com" (n\'oubliez pas le point au départ).<br />9. Si vous utilisez un langage autre que l\'anglais vous devez activer le proxy web manuellement, pour démarrez le filtrage AntiVirus HTTP!<br />10. Les téléchargements HTTP supérieurs à 50 Mb ne seront vérifiés par l\'AntiVirus.<br />11. KEEPBACKBUFFER (la quantité de données retenue jusqu\'à ce que le fichier soit entièrement scanné) est réglée à 1 Mb.<br />12. Trickling (l\'envoi de quelques octets de données au client toutes les 10 secondes pendant que le proxy télécharge le reste du fichier et le scanne) est activé.<br />13. Tenez compte du fait que malgré HAVP, vous pouvez toujours recevoir un virus!',
#'copfilter http1' =>  'Le filtrage HTTP sera effectué seulement sur les interfaces pour lesquelles le /><a href=\'/cgi-bin/proxy.cgi\'>Proxy Web</a> a été activé dans la page Web de configuration (webgui: Services -> Proxy)<br />Si vous voulez que celui-ci travaille en mode transparent, vous pouvez le faire par  <a href=\'/cgi-bin/proxy.cgi\'>ce lien</a>.<br /> Videz le cache de votre browser Internet et celui du <a href=\'/cgi-bin/proxy.cgi\'>Proxy Web</a> avant de lancer<a href=\'#test\'>les tests</a>. <br /> Tous les clients doivent avoir leur navigateur réglé pour une connection directe (sans aucun réglage proxy)',
'copfilter http4' => 'Publicités non sollicitées: Bannières,  fenêtre pop-ups, exploits IE, et tous désagréments possibles lors de votre navigation sur le Web. (customisable)',
'copfilter ftp2' => '<br /><u>Note:</u><br /> Frox utilise ClamAV (et F-PROT s\'il est installé) comme programmes AntiVirus. <br /> Tenez compte du fait que lors d\'un téléchargement FTP, il peut vous sembler que votre client FTP (un navigateur web ou un client FTP)  soit bloqué.  Ceci est du au fait que le proxy FTP est en train de télécharger le fichier en tache de fond et envoie seulement quelques octets à votre client FTP. Le fichier sera réellement téléchargé par votre client FTP lorsque celui-ci aura été téléchargé et scanné par l\'AntiVirus.  ',
'copfilter pop3_note' => '<br /><u>Note:</u><br /> 1. "Filtrage POP3 sur le réseau .." doit être activé pour que les autres options fonctionnent<br />2. Si vous souhaitez utiliser POP3S (pop3-ssl) laissez les réglages actuels de votre client de messagerie. Changez seulement le numéro de port de votre serveur mail POP3 de 110 à 995 (N\'ACTIVEZ PAS SSL !) P3Scan va automatiquement ouvrir une connexion encryptée pop3s (pop3 ssl sécurisé) depuis votre machine IpCop vers votre serveur mail pop3 pour transférer vos emails vers votre client de messagerie.', 
'copfilter http3' => 'HAVP utilise seulement ClamAV comme programme AntiVirus<br /><br />',
'copfilter http2' => 'Privoxy ne fonctionne que si HAVP est activé <br /> Privoxy réduit les performances de surf sur le web (dans le cas d\'un processeur lent sur la machine IpCop), la qualité du son peut aussi être affectée en VOIP ou avec Skype',
'copfilter product' => 'Produit',
'copfilter name' => 'Nom',
'copfilter version' => 'Version',
'copfilter manual control' => 'Contrôle manuel*',
'copfilter monit des' => 'Utilitaire de monitoring',
'copfilter monitor' => 'Monitoring',
'copfilter p3scan des' => 'Proxy POP3 Transp.',
'copfilter proxsmtpd des' => 'Proxy SMTP Transp.',
'copfilter privoxy des' => 'Proxy HTTP Transp.',
'copfilter spamd des' => 'Filtre AntiSpam',
'copfilter clamd des' => 'Filtre AntiVirus',
'copfilter havp des' => 'Proxy HTTP Transp.',
'copfilter frox des' => 'Proxy FTP  Transp.',
'copfilter fprot des' => 'Programme AntiVirus',
'copfilter renattach des' => 'Renommage des pièces jointes',
'copfilter rules_du_jour des' => 'Jeux de règles AntiSpam',
'copfilter anomy des' => 'Assainisseur d\'email',
'copfilter p3pmail des' => 'Assainisseur d\'email',
'copfilter description' => 'Description',
'copfilter daemon' => 'Daemon',
'copfilter http_virscan' => 'Filtrage du trafic HTTP pour <a href=\'http://www.copfilter.org/gallery.php?a=s&file=200_havp_http_virus_found.png\' target=\'_blank\'>bloquer </a>exploits, <a href=\'http://fr.wikipedia.org/wiki/Phishing\'>appatage</a> et virus <br />(Démarrage du Proxy HAVP) *',
'copfilter http_virscan_transparent' =>'Activer le mode transparent sur le <a href=\'/cgi-bin/proxy.cgi\'>Proxy Web</a>.',
'copfilter http_scan_green' => 'Filtrage AntiVirus du trafic HTTP sur le réseau <font color=\'#339933\'>VERT</font> *',
'copfilter http_scan_orange' => 'Filtrage AntiVirus du trafic HTTP sur le réseau <font color=\'#FF9933\'>ORANGE</font> *',
'copfilter http_scan_blue' => 'Filtrage AntiVirus du trafic HTTP sur le réseau <font color=\'#333399\'>BLEU</font> *',
'copfilter ftp_scan_green' => '<a href=\'http://www.copfilter.org/gallery.php?a=s&file=210_frox_ftp_virus_found.png\' target=\'_blank\'>Filtrage AntiVirus</a> du trafic FTP sur le réseau <font color=\'#339933\'>VERT</font> *',
'copfilter ftp_scan_orange' => '<a href=\'http://www.copfilter.org/gallery.php?a=s&file=210_frox_ftp_virus_found.png\' target=\'_blank\'>Filtrage AntiVirus</a> du trafic FTP sur le réseau <font color=\'#339933\'>ORANGE</font> *',
'copfilter ftp_scan_blue' => '<a href=\'http://www.copfilter.org/gallery.php?a=s&file=210_frox_ftp_virus_found.png\' target=\'_blank\'>Filtrage AntiVirus</a> du trafic FTP sur le réseau <font color=\'#339933\'>BLEU</font> *',
'copfilter ftp_virscan' => 'Filtrage AntiVirus du trafic FTP <br />(action: <a href=\'http://www.copfilter.org/gallery.php?a=s&file=210_frox_ftp_virus_found.png\' target=\'_blank\'>Refuser</a>) *',
'copfilter pop3_scan_green' => 'Filtrage POP3 sur le réseau <font color=\'#339933\'>VERT</font> *',
'copfilter pop3_scan_orange' => 'Filtrage POP3 sur le réseau <font color=\'#FF9933\'>ORANGE</font> *',
'copfilter pop3_scan_blue' => 'Filtrage POP3 sur le réseau <font color=\'#FF9933\'>BLEU</font> *',
'copfilter pop3_scan_red' => 'Filtrage POP3 sur le réseau <font color=\'#FF9933\'>ROUGE</font> (entrant) *',
'copfilter pop3_virscan' => 'Filtrage AntiVirus POP3 +<br /><a href=\'http://www.copfilter.org/gallery.php?a=s&file=220_email_notification_virus.png\' target=\'_blank\'>action: notifier le destinataire</a>',
'copfilter spamscan_quarantine_note' => '*** Les utilisateurs recevront une <a href=\'http://www.copfilter.org/gallery.php?a=s&file=270_email_notification_quarantine.png\' target=\'_blank\'>notification</a>. Le protocole POP3  n\'autorise pas  la suppression d\'email pendant le téléchargement POP3<br /> (donc les notifications ne peuvent pas être désactivées.)',
'copfilter pop3_virscan_quarantine' => 'Mise en quarantaine des emails infectés',
'copfilter smtp_virscan_quarantine' => 'Mise en quarantaine des emails infectés',
'copfilter smtp_virscan_quarantine_notify_user' =>  'Envoi à l\'utilisateur <a href=\'http://www.copfilter.org/gallery.php?a=s&file=220_email_notification_virus.png\' target=\'_blank\'>d\'une notification de virus</a> avec des informations au sujet du email infecté',
'copfilter pop3_virscan_adminnotif' => 'Envoyer une copie de la <a href=\'http://www.copfilter.org/gallery.php?a=s&file=220_email_notification_virus.png\' target=\'_blank\'>notification</a> d\'email infecté<br />à <a href=\'#email\'><font color=\'#993300\'>Adresse email </font></a>',
'copfilter smtp_virscan_adminnotif' => 'Envoyer une copie de la <a href=\'http://www.copfilter.org/gallery.php?a=s&file=220_email_notification_virus.png\' target=\'_blank\'>notification</a> d\'email infecté<br />à <a href=\'#email\'><font color=\'#993300\'>Adresse email </font></a>',
'copfilter pop3_spamscan' => 'Filtrage AntiSpam ++ des emails POP3 (action: <a href=\'http://www.copfilter.org/gallery.php?a=s&file=230_email_notification_spam.png\' target=\'_blank\'>modifier le titre</a>)',
'copfilter pop3_attachmentscan' => 'Filtrage des pièces jointes potentiellement <a href=\'#renattach\'>dangereuses</a> - Emails POP3 (action: <a href=\'http://www.copfilter.org/gallery.php?a=s&file=250_email_notification_bad_attachment.png\' target=\'_blank\'>Renommer</a>)',
'copfilter pop3_mail_rewrite_subject' => 'Modifier le titre',
'copfilter pop3_mail_add_header' => 'Ajouter le <a href=\'http://www.copfilter.org/gallery.php?a=s&file=260_copfilter_report_in_email_header.png\' target=\'_blank\'>commentaire</a> CopFilter à l\'entête des emails',
'copfilter pop3_mail_add_body' =>'Ajouter le commentaire CopFilter au corps des emails*',
'copfilter pop3_mail_add_body2' => '* EXPERIMENTAL, Risque de bugs! <br /> Certains clients de messagerie coupent la connection au serveur',
'copfilter buggy' => '* EXPERIMENTAL, Risque de bugs!, Nécessite des test!',
'copfilter smtp_scan_green' => 'Filtrage des emails SMTP sortants sur le réseau <font color=\'#339933\'>VERT</font> *',
'copfilter smtp_scan_orange' => 'Filtrage des emails SMTP sortants sur le réseau <font color=\'#339933\'>ORANGE</font> *',
'copfilter smtp_scan_blue' => 'Filtrage des emails SMTP sortants sur le réseau <font color=\'#339933\'>BLEU</font> *',
'copfilter smtp_scan_red' => 'Filtrage des emails SMTP entrants sur le réseau <font color=\'#993333\'>ROUGE</font> et transfert au serveur de mails interne*',
'copfilter smtp_virscan' => 'Filtrage AntiVirus des emails SMTP <br />avec <a href=\'http://www.copfilter.org/gallery.php?a=s&file=220_email_notification_virus.png\' target=\'_blank\'>notification</a> au destinataire (Voir ci-dessous) +',
'copfilter smtp_virscan_discard' => 'Supprimer les emails SMTP avec virus (annule la notification et la mise en quarantaine)',
'copfilter smtp_spamscan' => 'Filtrage AntiSpam des emails SMTP ++ (action: <a href=\'http://www.copfilter.org/gallery.php?a=s&file=230_email_notification_spam.png\' target=\'_blank\'>modifier le titre</a>) ',
'copfilter smtp_spamscan_level' => 'Score requis pour identifier un email comme spam (Le titre sera <a href=\'http://www.copfilter.org/gallery.php?a=s&file=230_email_notification_spam.png\' target=\'_blank\'>modifié</a>)*',
#'copfilter smtp_spamscan_quarantine_level' =>  'Score requis pour mettre les emails en quarantaine spam',
'copfilter smtp_spamscan_quarantine_level' =>'... le score est supérieur à :',
'copfilter pop3_spamscan_quarantine_level' => '... le score est supérieur à :',
'copfilter smtp_spamscan_quarantine' =>  'Mise en quarantaine des spams si...',
'copfilter pop3_spamscan_quarantine' =>  'Mise en quarantaine des spams si... ***',
'copfilter smtp_spamscan_quarantine_notify_user' => 'Envoyer  à l\'utilisateur une copie du spam mis en quarantaine',
'copfilter smtp_spamscan_discard' => 'Supprimer tous les Spam SMTP si...',
'copfilter smtp_spamscan_discard_level' => '... le score est supérieur à <br />(annule la mise en quarantaine au delà de ce niveau)',
'copfilter smtp_attachmentscan' =>  '<a href=\'http://www.copfilter.org/gallery.php?a=s&file=250_email_notification_bad_attachment.png\' target=\'_blank\'>Filtrage</a> des pièces jointes potentiellement <a href=\'#renattach\'>dangereuses</a> <br />trafic SMTP (action: renommer)',
'copfilter smtp_attachmentscan_discard' => 'Supprimer les emails SMTP avec des pièces jointes potentiellement dangereuses',
'copfilter pop3_anomyscan' =>  'Assainir et nettoyer les emails HTML POP3 **',
'copfilter smtp_anomyscan' => 'Assainir et nettoyer les emails HTML SMTP **',
'copfilter smtp_mail_rewrite_subject' => 'Modifier le titre',
'copfilter smtp_mail_add_header' => 'Ajouter le <a href=\'http://www.copfilter.org/gallery.php?a=s&file=260_copfilter_report_in_email_header.png\' target=\'_blank\'>commentaire</a> CopFilter à l\'entête des emails',
'copfilter smtp_mail_add_body' => 'Ajouter le commentaire CopFilter au corps des emails*',
'copfilter smtp_mail_add_body2' => '* EXPERIMENTAL, risque de bug!<br /> Cette option peut vous faire perdre des emails!',
'copfilter mail server location' => ' Le serveur mail est localisé dans le réseau',
'copfilter mail server' => 'Adresse IP du serveur mail',
'copfilter status1' => '** <a href=\'http://www.f-prot.com/products/corporate_users/unix\'  target=\'_blank\'>Pour un usage professionnel</a> de F-PROT vous devez acheter <a href=\'http://www.f-prot.com/products/prices/price_unix_ms.html\' target=\'_blank\'> une licence commerciale</a> !',
'copfilter status2' => '* Lorsqu\'un service est redémarré alors qu\'il est désactivé dans l\'interface graphique, ce service ne démarrera pas.',
'copfilter status3' => 'Trans. = Transparent (aucune reconfiguration des clients n\'est nécessaire)',
'copfilter warning' => '<p><b><u>ATTENTION:</u></b> <br />Ce paquetage N\'EST PAS un Addon IpCop officiel. Il n\'a pas été approuvé ou contrôlé par le Team de développement d\'IpCop. Il est donc fourni SANS AUCUNE garantie, vous l\'utilisez donc sous votre propre responsabilité. Ce paquetage ajoute des règles de filtrage, différents proxy, filtres,  scanners de virus ainsi que des fichiers binaires pré-compilés sur votre machine IpCop. Cela peut donc altérer son niveau de sécurité initial! <br /> Je suis sûr qu\'il y a de nombreux moyens de s\'infiltrer dans CopFilter, donc, si votre souci est la sécurité, N\'UTILISEZ PAS CopFilter.  Avec HAVP vous avez toujours le risque de <a href=\'http://www.server-side.de/documentation.htm\'> recevoir un virus</a>. Tous les autres logiciels semblent fonctionner correctement, merci donc de tester longuement avant d\'utiliser CopFilter en production. </p>',
'copfilter docu' => 'Documentation',
'copfilter versiondes' => 'Version',
'copfilter open_port' =>  '*** Vous allez ouvrir le port 25 de votre pare feu !! <br /> Tous les emails entrants vont être renvoyés depuis votre machine IpCop à votre serveur mail. Cela signifie que si vous autorisez le "relaying" depuis l\'adresse IP de votre IpCop, votre serveur mail va devenir un relais ouvert !! Vérifiez, par exemple, avec ce <a href=\'http://www.spamhelp.org/shopenrelay\'  target=\'_blank\'>site</a> si votre serveur mail se comporte en relais ouvert. N\'utilisez aucune règle de "forwarding" sur le  port 25  dans la configuration de votre  IpCop. CopFilter redirige le trafic du port 25 lors de l\'activation de cette option.',
'copfilter testmail' => 'Emails de test',
'copfilter send testvirus' => 'Envoyez un email de test "Virus"',
'copfilter send testspam' => 'Envoyez un email de test "Spam"',
'copfilter send exe attachment' => 'Envoyez un email de test "Pièce jointe dangereuse"',
'copfilter make_test1' =>'Merci d\'être patient, l\'affichage des journaux à l\'écran <br /> &nbsp; &nbsp;  peut prendre jusqu\'a 2 mn.',
'copfilter make_test2' => 'Redémmarez P3scan après l\'avoir démarré en mode debug. Redémarrez tous les services all services après les tests pour arrêter et redémarrer toutes les taches',
'copfilter latestversion' => 'Dernière version stable',
'copfilter latestbetaversion' => 'Dernière version bêta',
'copfilter latestversion2' => 'CopFilter<br /> de Markus Madlener @<br />',
'copfilter forum' => 'CopFilter Forum<br /> de Jens Heinemann @<br />',
'copfilter increase spam scan speed' => '<a href=\'http://razor.sourceforge.net/\' target=\'_blank\'>Razor</a>, <a href=\'http://www.rhyolite.com/anti-spam/dcc/\' target=\'_blank\'>DCC</a>, <a href=\'http://wiki.apache.org/spamassassin/DnsBlocklists\' target=\'_blank\'>DNSBL</a> *<br />(Améliore la reconnaissance, <br />Diminue les performances)',
'copfilter email restart' => '<br />Aucun redémarrage de service requis',
'copfilter monit restart' => '<br />* Redémarrage du service Monit requis',
'copfilter pop3 restart' => '* Redémarrage du service P3scan requis',
'copfilter smtp note' => '<br />2. Les emails SMTP et POP3 entrants provenant d\'une adresse email qui a été ajouté à <br /> &nbsp; &nbsp; la "whitelist" ne seront pas scanné en tant que Spam, ils seront malgré tout filtrés par l\'antivirus (si activé).',
'copfilter smtp restart' => '<br />* Redémarrage du service Proxsmtpd requis ',
'copfilter http restart' => '<br />* Redémarrage du service Privoxy ou Havp requis',
'copfilter ftp restart' => '<br />* Redémarrage du service Frox requis',
'copfilter antispam restart' => '<br />* Redémarrage du service Spamd requis',
'copfilter antivirus restart' => '<br />* Redémarrage du service Clamd requis',
'copfilter german rules' => 'Règles AntiSpam allemandes*',
'copfilter testvirus http' => 'Télécharger un virus de test par HTTP',
'copfilter testvirus ftp' => 'Télécharger un virus de test par FTP',
'copfilter mailtestresult' => 'Confirmation de filtrage',
'copfilter mailtestresult2' => 'Vous pouvez activer \'Ajouter le commentaire CopFilter à l\'entête des emails\' pour confirmer que tous les emails ont été réellement filtrés par CopFilter.<br />Voici un exemple de l\'ajout dans l\'entête de chaque email filtré, pour vous permettre de contrôler le bon fonctionnement de CopFilter:',
'copfilter testpop3-2' => 'Envoyez vous vous même un Spam ou un email contenant virus, ou pièce jointe dangereuse pour tester le filtrage POP3 &amp; SMTP effectué par CopFilter.  Ces emails sortants ne seront pas filtrés car envoyés depuis cette machine. <br /><br /> Ils seront filtrés lorsque votre client de messagerie les téléchargera (si le filtrage POP3 est activé) ou lorsqu\'ils arriveront sur votre serveur SMTP  local (si le filtrage SMTP entrant est activé). <br /><br />Le filtrage SMTP sortant peut seulement être testé depuis votre client de messagerie lors de l\'envoi d\'un email (si le filtrage SMTP sortant est activé). Emails et notifications sont envoyés à <a href=\'#email\'><font color=\'#993300\'>Adresse email </font></a>. <br />Vous pouvez aussi utiliser cet <a href=\'http://www.webmail.us/testvirus\' target=\'_blank\'>Outil de test Anti-Virus</a>. (Tous les virus ne sont pas reconnus.)',
'copfilter sanitizer' => 'Assainisseur',
'copfilter sanitizer method' => 'Méthode d\'assainissement (action: nettoyage)',
#'copfilter sanitizer2' => 'P3PMail is very fast and secure <br /><br />Anomy is different,<br />mail connection aborts are possible when using Anomy!!',
#'copfilter sanitizer2' => 'P3PMail will parse dangerous html tags from<br />email messages to make them safer for viewing!<br /> URL Pictures embedded in html mail will not be displayed! <br /> Use Anomy at your own risk, it is not recommended.',
#'copfilter sanitizer2' => 'P3PMail will parse dangerous html tags from<br />email messages to make them safer for viewing!<br /> URL Pictures embedded in html mail will not be displayed!',
'copfilter sanitizdes' => '** NON STABLE, La fonction d\'assainissement (P3PMail) va enlever les liens  HTML (tel que des images) des emails. <br /> Si un email contient une pièce jointe ne répondant pas au standard RFC MIME, P3PMail  peut l\'endommager (erreur de CRC). <br />Il est donc plus sûr de laisser cette fonction sur OFF.',
'copfilter no daemon' => 'Pas de daemon',
'copfilter q_from' => 'De:',
'copfilter q_to' => 'A: ',
'copfilter q_subject' => 'Sujet:',
'copfilter q_date' => 'Date du fichier:',
'copfilter q_virusname' => 'Nom du virus:',
'copfilter q_filename' => 'Nom de fichier:',
'copfilter start0' => 'Démarrage',
'copfilter stop0' => 'Arret Stopping',
'copfilter restart0' => 'Redémarrage',
'copfilter restart1' => 'Redémarrage de tous les services',
'copfilter restart2' => 'Merci d\'attendre l\'affichage des messages (jusqu\'a 2mn...)',
'copfilter mailing list1' => 'Mailing List CopFilter',
'copfilter mailing list2' => 'S\'inscrire',
'copfilter mailing list3' => 'Rechercher dans les Archives',
'copfilter update green' => '<font color=\'#339933\'>Green</font>: Aucune mise à jour requise',
'copfilter update red' => '<font color=\'#993333\'>Red</font>: Mise à jour recommandée',
'copfilter back' => 'Retour sur la page de configuration de CopFilter',
'copfilter log' => 'Journaux de CopFilter',
'copfilter clamd_counter' => 'Impossible d\écrire le fichier "clamd_counter.conf"',
'copfilter fprot_counter' => 'Impossible d\écrire le fichier "fprot_counter.conf"',
'copfilter rules_du_jour_counter' => 'Impossible d\écrire le fichier "rules_du_jour_counter.conf"',
'copfilter invalid pop3 quarantine timeperiod' => 'Valeur invalide (nombre de jours)  pour supprimer les emails en quarantaine POP3',
'copfilter invalid smtp quarantine timeperiod' => 'Valeur invalide (nombre de jours)  pour supprimer les emails en quarantaine SMTP',
'copfilter days' => 'jours',
'copfilter hours' => 'heures',
'copfilter weeks' => 'semaines',
'copfilter months' => 'mois',
'copfilter years' => 'année',
'copfilter usage' => '<b><u>Pour configurer CopFilter, suivre la procédure suivante pour chaque section:</u></b><br /><br />1. Configurer les réglages<br />2. Enregistrer les réglages<br />3. Redémarrer le service si requis<br /><br /> Tous les services sont en mode transparent, ce qui signifie qu\'aucune configuration n\'est nécessaire sur les postes clients.',
'copfilter error messages' => 'Message d\'erreur:',
'copfilter enable havp' =>'"Le filtrage AntiVirus du trafic HTTP " doit être activé si vous voulez activer le "Filtrage HTTP contre les publicités non sollicitées"',
'copfilter enable frox' => '"Le filtrage des téléchargements FTP sur le réseau VERT doit être activé pour pouvoir activer le Filtrage AntiVirus  FTP"',
'copfilter monit_enable0' => 'Monitoring de tous les services activés *',
'copfilter monit_enable1' => '<a href=\'https://',
'copfilter monit_enable2' => ':446\'  target=\'_blank\'> Suivi du Monitoring</a>',
'copfilter monit_enable3' => '<u>Note:</u> <br /> 1. Monit ne prend en charge que les services actuellement démarrés comme configuré dans l\'interface graphique. <br />2. Si un de ces services s\'arrête, Monit le redémarrera automatiquement dans les 60 secondes et enverra une notification à <font color=\'#993300\'>Adresse email</font> <br />3. Si un de ces services est stoppé manuellement en ligne de commande sur IpCop, le monitoring de ce service s\'arrêtera.<br /> &nbsp; &nbsp; Le redémarrage de ce service ne réactivera pas le monitoring de ce service. <br />4. Pour réactiver le monitoring de tous les services, redémarrer le service Monit <br />5. Le Suivi du Monitoring affiche une page Web listant tous les services monitorés. <br />6. Login du Suivi du Monitoring: utilisateur: admin, même mot de passe que pour l\'interface graphique d\'IpCop.',
'copfilter missing virusscanner' => '<font color=\'#993333\'>Réglage non sauvegardés. Vous avez activé le filtrage antivirus POP3 ou le filtrage antivirus SMTP ou le filtrage antivirus FTP. Le filtrage antivirus ne fonctionnera que si ClamAV ou F-Prot (s\'il a été installé) est aussi activé.</font> (Copfilter -> AntiVirus)',
'copfilter missing spamscanner' => '<font color=\'#993333\'>Réglage non sauvegardés. Vous avez activé le filtrage AntiSpam POP3 ou le filtrage AntiSpam SMTP ou le filtrage AntiSpam FTP. Le filtrage AntiSpam ne fonctionnera que si Spamassassin est aussi activé.</font> (Copfilter -> AntiSpam)',
'copfilter virus_discard_and_adminnotif' =>  '"Supprimer les emails SMTP avec virus" et  "Envoyer une copie de la notification de virus à <font color=\'#993300\'>Adresse email</font>" ont tous deux été activé. <br />Ces deux fonctions ne sont pas supportée ensemble. Désactiver l\'une des deux options.',
'copfilter clamd virus ezips' => 'Considérer  les archives encryptées comme des virus *',
'copfilter attachment renamer' => 'Renommeur de pièces jointes dangereuses (Renattach)',
'copfilter attachment renamer2' => 'Les fichiers avec les extensions suivantes seront renommés si le filtrage des pièces jointes potentiellement dangereuses a été activé. <br />ADE, ADP, BAS, BAT, CHM, CMD, COM, CPL, CRT, EML, EXE, HLP, HTA, INF, INS, ISP, JS, JSE,<br /> LNK, MDB, MDE, MSC, MSH, MSI, MSP, MST, NWS, OCX, PCD, PIF, REG, SCR, SCT, SHB, SHS,<br /> URL, VB, VBE, VBS, WSC, WSF, WSH &nbsp;  &nbsp;  &nbsp; (configuration manuelle par le fichier "renattach.conf") ',
'copfilter send q_mail' => 'Exécuter',
'copfilter send q_mail4' => 'Les emails marqués dans cette colonne vont être renvoyés (Seul le texte de l\'email est renvoyé, sans pièces jointes)',
'copfilter send q_mail5' => 'Les adresses des expéditeurs de ces emails seront ajoutés en withelist',
'copfilter send q_mail6' => 'emails à détruire',
'copfilter send q_email whitelist' => 'Ajouter les destinataires à la "whitelist"',
'copfilter send q_mail2' => 'Supprimer tous les emails de la quarantaine (ATTENTION)',
'copfilter pop3 spam whitelist' => 'Utiliser la  <a href=\'/cgi-bin/cp_spam_whitelist/index.php\' target=\'_blank\'>whitelist</a> de Copfilter +++',
'copfilter pop3 spam whitelist2' => '+ Le filtrage AntiVirus ne sera actif que si au moins un AntiVirus est activé dans la section Copfiter -> AntiVirus.<br />++ Le filtrage AntiSpam ne sera actif que si Spamassassin est activé dans la section Copfiter -> AntiSpam.<br />+++ Si l\'adresse de l\'expéditeur est en  whitelist, le filtrage AntiSpam ne sera pas effectué.',
'copfilter smtp spam whitelist' => 'Utiliser la <a href=\'/cgi-bin/cp_spam_whitelist/index.php\' target=\'_blank\'>Whitelist</a> et la <a href=\'/cgi-bin/cp_spam_whitelist/index.php\' target=\'_blank\'>Blacklist</a> de CopFilter +++',
'copfilter smtp spam whitelist2' => '<br /><u>Note:</u><br />"  Filtrage des emails SMTP ..." doit être validé pour que les autres options fonctionnent.<br /><br />+ Le filtrage AntiVirus ne fonctionnera que si au moins un AntiVirus est activé dans la section Copfiter -> AntiVirus<br />++ Le filtrage AntiSpam ne fonctionnera que si Spamassassin est activé dans la section -> Copfilter AntiSpam <br /> +++ Si l\'adresse de l\'expéditeur est en whitelist, le filtrage AntiSpam ne sera pas effectué. Si l\'adresse de l\'expéditeur est en blacklist, l\'email sera détruit.',
'copfilter whitelist outgoing email' => 'Ajouter les adresses des destinataires des emails sortants à ****',
'copfilter whitelist outgoing email2' => 'Excepté lorsque expéditeur = destinataire, l\'adresse email interne ne doit pas être ajouté à la whitelist, sinon tous les emails entrants à destination de cette adresse ne seront plus filtrés.',
'copfilter whitelist outgoing email3' => 'Envoyer un email à n\'importe quelle  adresse (Cet email sera détruit), avec le texte suivant dans le corps: (lignes multiples possible) <br  />&nbsp; &nbsp;&nbsp; &nbsp;&nbsp; &nbsp;&nbsp;Ajout d\'une adresse en whitelist: copfilter_add_to_whitelist &nbsp; &nbsp; youraddress@domain.com  <br />&nbsp; &nbsp;&nbsp; &nbsp;&nbsp; &nbsp;&nbsp;Suppression d\'une adresse de la whitelist: copfilter_remove_from_whitelist &nbsp; &nbsp; adress@domain.com',
'copfilter whitelist' => '<a href=\'/cgi-bin/cp_spam_whitelist/index.php\' target=\'_blank\'>Whitelist</a>',
'copfilter whitelist manager' => '<a href=\'/cgi-bin/cp_spam_whitelist/index.php\' target=\'_blank\'>Whitelist AntiSpam<br /></a>',
'copfilter digest manager' => '<a href=\'/cgi-bin/cp_digest_whitelist/index.php\' target=\'_blank\'>Spam Digest </a><br />',
'copfilter wh_cmd_mode1' => 'Activer CopFilter',
'copfilter wh_cmd_mode2' => 'Modifications par <a href=\'http://www.copfilter.org/gallery.php?a=s&file=330_email_notification_whitelist_management.png\' target=\'_blank\'>email</a>*****',
'copfilter score_too_high' => 'Impossible de sauvegarder les réglages. La score de mise en quarantaine doit être inférieure au score de suppression de Spam SMTP.',
'copfilter disable_spam_scanning' => 'Désactiver le filtrage AntiSpam des emails sortants du réseau interne',
'copfilter imap_des' => '1. Cette option permet de lancer l\'apprentissage du filtre Bayesien par SpamAssassin en lisant les emails sur un serveur IMAP distant.<br />2. Sur le serveur IMAP, créer deux dossiers au même niveau, par exemple, dans Boite de réception, "spam" et "not-spam". <br />3. Copier 200 Spam et 200 emails non-spam dans chaque dossier. <br />4. L\'apprentissage ne se fera pas si moins de 200 emails de chaque type ne sont pas présents dans chaque dossier. <br />5. Cliquer sur "Apprentissage Filtre Bayesien immédiat"  (Ceci va supprimer les emails de votre serveur IMAP). <br />6. L\'apprentissage dure environ 1 heure pour 400 emails. <br />7. Exécuter "tail -f /var/log/messages" en ligne de commande pour contrôler l\'avancement de la tache. (Un point par email sera affiché à l\'écran)<br />8. Déplacer <a href=\'http://www.sophos.com/spaminfo/explained/spamglossary.html#falsenegative\' target=\'_blank\'>false negatives</a> dans le dossier spam et <a href=\'http://www.sophos.com/spaminfo/explained/spamglossary.html#falsepositive\' target=\'_blank\'>false positves</a> dans le dossier non-spam améliorera de facon significative la qualité de filtrage <br />9. Un email avec les résultats sera envoyé à <a href=\'#email\'><font color=\'#993300\'>Adresse email</font></a> <br />10. Si vous examinez les entêtes de chaque nouvel email, ils doivent contenir un score "Bayes" semblable à:<br />&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; <I>*  3.5 BAYES_99 BODY: Bayesian spam probability is 99 to 100%</I>',
'copfilter imap_daily' => 'Lancer l\'apprentissage du filtre Bayesien journellement (0:55)',
'copfilter imap_enable' => 'Activer le filtre Bayesien<br />dans Spamassassin',
'copfilter imap_server' => 'Serveur IMAP',
'copfilter invalid imap_server' =>  'Serveur IMAP invalide',
'copfilter missing imap_server' => 'Serveur IMAP manquant',
'copfilter imap_user' => 'Nom d\'utilisateur IMAP SPAM',
'copfilter missing imap_user' => 'Nom d\'utilisateur IMAP SPAM manquant',
'copfilter imap_pass' => 'Mot de passe IMAP SPAM',
'copfilter missing imap_pass' => 'Mot de passe IMAP SPAM manquant',
'copfilter imap_debug' => 'Debug IMAP',
'copfilter imap_run_now' => 'Apprentissage Filtre Bayesien immédiat',
'copfilter redip_alias' => 'Alias IP de l\'interface ROUGE<br /> (si cette valeur n\est pas renseignée, l\'adresse IP de l\'interface ROUGE va être utilisée)',
'copfilter redip_alias interface' => 'Red IP Alias Ethernet Interface',
'copfilter invalid redip_alias' => 'Alias IP de l\'interface ROUGE invalide',
'copfilter clamstats' => 'Statistiques ClamAV',
'copfilter clamstats2' => '<a href=\'/cgi-bin/clamstats.cgi\' target=\'_blank\'>Texte</a> &nbsp; (Mise à jour immédiate)<br /><a href=\'/cgi-bin/virus/display.pl\' target=\'_blank\'>Graphes</a> (Mise à jour hebdomadaire, démarre après une semaine)',
'copfilter spamstats_long' => '<u><b>Statistiques SpamAssassin</u></b>',
'copfilter spamstats' => '<a href=\'/cgi-bin/spamstats.cgi\' target=\'_blank\'>Statistiques SpamAssassin (texte)</a>',
'copfilter havp_viruslog' => '<a href=\'/cgi-bin/havp_viruslog.cgi\' target=\'_blank\'>Journaux HAVP (texte)</a>',
'copfilter january' => 'Janvier',
'copfilter february' => 'Février',
'copfilter march' => 'Mars',
'copfilter april' => 'Avril',
'copfilter may' => 'Mai',
'copfilter june' => 'Juin',
'copfilter july' => 'Juillet',
'copfilter august' => 'Août',
'copfilter september' => 'Septembre',
'copfilter october' => 'Octobre',
'copfilter november' => 'Novembre',
'copfilter december' => 'Decembre',
'copfilter day' => 'Jour',
'copfilter month' => 'Mois',
'copfilter year' => 'Année',
'copfilter show' => 'Afficher',
'copfilter daily spam digest' => 'Envoyer  un <a href=\'http://www.copfilter.org/gallery.php?a=s&file=350_email_notification_daily_spam_digest.png\' target=\'_blank\'>rapport des spams</a> journellement aux destinataires listés dans le <a href=\'/cgi-bin/cp_digest_whitelist/index.php\' target=\'_blank\'>Spam Digest</a>. (Liste des expéditeurs des emails mis en quarantaine durant les dernières 24h)',
'copfilter menu_status' => 'Statut',
'copfilter menu_mail' => 'Email',
'copfilter menu_monit' => 'Monitoring',
'copfilter menu_pop3' => 'Filtrage POP3',
'copfilter menu_smtp' => 'Filtrage SMTP',
'copfilter menu_http' => 'Filtrage HTTP',
'copfilter menu_ftp' => 'Filtrage FTP',
'copfilter menu_antispam' => 'AntiSpam',
'copfilter menu_antivirus' => 'AntiVirus',
'copfilter menu_testlog' => 'Tests & Journaux',
'copfilter antispam' => 'AntiSpam',
'copfilter antivirus' => 'AntiVirus',
'copfilter testdebug' => 'Tests &amp; Journaux',
'copfilter skip restart' => 'Ne pas redémarrer le Service',
'copfilter spamd_enable' => 'Activer Spamassassin (obligatoire pour la détection de Spam)*',
#'copfilter' => '',
#'' => '',
# not used anymore:
 
); 
 
